REAGENT or RESOURCE | SOURCE | IDENTIFIER
--------------------|--------|-----------
Bacterial and virus strains
Escherichia coli MachI | University of Cologne, Germany (Prof. Dr. Ute Hoecker) | N/A
Agrobacterium tumefaciens GV3101::pMP90RK | this paper | N/A
Agrobacterium tumefaciens GV3101::pBIN61-p19 | this paper | N/A
Chemicals, peptides, and recombinant proteins
Horseradish peroxidase | Sigma-Aldrich | P6782; CAS: 9003-99-0
L-012 | Wako Chemicals | 120-04891; CAS: 143556-24-5
Rifampicin | Roth | 4163.2; CAS: 13292-46-1
Kanamycin | Duchefa | K0126.0010; CAS: 25389-94-0
Carbenicillin | Roth | 6344.1; CAS: 4800-94-6
Gentamicin | Roth | 0233.2; CAS: 1405-41-0
Sodium hypochlorite | Roth | 9062.4; CAS: 7681-52-9
T4 polynucleotide kinase | New England BioLabs | CAT#M0201S
T4 DNA ligase | New England BioLabs | CAT#M0202M
DpnI | New England BioLabs | CAT#R0176L
T4 DNA ligase buffer | New England BioLabs | CAT#B0202S
N-naphthol | Sigma Aldrich | N1000-10G; CAS: 90-15-3
D-glucose | Roth | 6887.2; CAS: 77938-63-7
Laminaribiose β-1-3-(Glc)2 | Megazyme | O-LAM2; CAS: 34980-39-7
Laminaritriose β-1-3-(Glc)3 | Megazyme | O-LAM3; CAS: 3256-04-0
Laminaripentaose β-1-3-(Glc)5 | Megazyme | O-LAM5; CAS: 23743-55-7
Gentiobiose β-1-6-(Glc)2 | Megazyme | O-GENT; CAS: 554-91-6
endo-1,3-β-D-glucanase (barley BGLUII) | Megazyme | E-LAMHV; CAS: 9025-37-0
Chitohexaose | Megazyme | O-CHI6; CAS: 38854-46-5
Cellohexaose | Megazyme | O-CHE; CAS: 2478-35-5
Xyloglucan oligomer (XXXG) | Megazyme | O-X3G4; CAS: 121591-98-8
Laminarin from Eisenia bicyclis | Biosynth | YL02421; CAS: 9008-22-4
Laminarin from Laminaria digitata | Sigma Aldrich | L9634-1G; CAS: 9008-22-4
Elf18 | The Sainsbury Laboratory, United Kingdom (Prof. Dr. Cyril Zipfel) | N/A
EZ-Link Hydrazide-Biotin | Thermo Scientific | CAT#21339
Sodium cyanoborohydride | Sigma Aldrich | 42077-10G; CAS: 25895-60-7
Aniline blue | Sigma Aldrich | 415049-25G; CAS: 666787-07-8
Concanavalin A (ConA) - Alexa Fluor 633 | Invitrogen, Thermo Fisher Scientific | CAT#C21402
Wheat Germ Agglutinin (WGA) - Alexa Fluor 488 | Invitrogen, Thermo Fisher Scientific | CAT#W11261
Avidin | Sigma Aldrich | A9275-5MG; CAS: 1405-69-2
Acetosyringone | Roth | 6003.2; CAS: 2478-38-8
NeutrAvidin agarose resin | Thermo Fisher Scientific | CAT#29200
Blue ink | Pelikan | 301010
Gelrite | Duchefa | G1101; CAS: 71010-52-1
Strep-Tactin Macroprep | IBA Lifesciences GmbH | 2-1505-010
Critical commercial assays
NucleoSpin Gel and PCR Clean-up Kit | Macherey-Nagel | 740609.50
NucleoSpin Plasmid Kit | Macherey-Nagel | 740588.50
Deposited data
Proteomic data | ProteomeXchange Consortium via PRIDE partner repository (Perez-Riverol et al.73) | PXD046129
Experimental models: Organisms/strains
Serendipita indica: DSM11827 | German Collection of Microorganisms and Cell Cultures (DSMZ) | NCBI Taxonomy ID: 1109443
Serendipita vermifera: MAFF305830 | NARO Research Center of Genetic Resources, Japan | NCBI Taxonomy ID: 933852
Bipolaris sorokiniana: ND90Pr | Max Planck Institute for Terrestrial Microbiology, Marburg, Germany (Shadab Nizam) | NCBI Taxonomy ID: 665912
Blumeria hordei: K1 | Hinze et al.74 | NCBI Taxonomy ID: 1283759
Rhizophagus irregularis: DAOM197198 | Symplanta | 00101SP; https://www.symplanta.com/productcatalog.html
Barley: control: Hordeum vulgare (cv. Golden Promise Fast) | Gol et al.42 | N/A
Barley: gbp1 gbp2 #1: Hordeum vulgare (cv. Golden Promise Fast) gbp1-1 gbp2-1 | this paper | N/A
Barley: gbp1 gbp2 #2: Hordeum vulgare (cv. Golden Promise Fast) gbp1-2 gbp2-2/gbp2-3 | this paper | N/A
Nicotiana benthamiana | The Sainsbury Laboratory, United Kingdom (Prof. Dr. Cyril Zipfel) | N/A
Oligonucleotides
Primers for cloning see Table S1 | this paper | N/A
Primers for site-directed mutagenesis see Table S1 | this paper | N/A
Primers for CRISPR/Cas9 gRNA see Table S1 | this paper | N/A
Primers for S. indica colonization assay (qPCR) see Table S1 | Chandrasekar et al.33 | N/A
Primers for S. vermifera colonization assay (qPCR) see Table S1 | Mahdi et al.75 | N/A
Primers for B. sorokiniana colonization assay (qPCR) see Table S1 | Mahdi et al.75 | N/A
Primers for H. vulgare colonization assay (qPCR) see Table S1 | Deshmukh et al.76 | Accession no. M60175
Primers for barley PR10 expression (qPCR) see Table S1 | Schäfer et al.77 | N/A
Recombinant DNA
pXCScpmv-HAStrep | Witte et al.78; Myrach et al.79 | N/A
pXCScpmv-GBP1-HAStrep | This paper | N/A
pXCScpmv-GBP1_E500A-HAStrep | This paper | N/A
pMGE625 | Martin Luther University Halle-Wittenburg, Germany (Prof. Dr. Johannes Stuttmann) | N/A
pMGE626 | Martin Luther University Halle-Wittenburg, Germany (Prof. Dr. Johannes Stuttmann) | N/A
pMGE628 | Martin Luther University Halle-Wittenburg, Germany (Prof. Dr. Johannes Stuttmann) | N/A
pMGE629 | Martin Luther University Halle-Wittenburg, Germany (Prof. Dr. Johannes Stuttmann) | N/A
pMGE599 | Martin Luther University Halle-Wittenburg, Germany (Prof. Dr. Johannes Stuttmann) | N/A
pMP202 | Martin Luther University Halle-Wittenburg, Germany (Prof. Dr. Johannes Stuttmann) | N/A
Software and algorithms
Flexanalysis software (v. 4.0) | Bruker Daltonics | https://www.bruker.com/en.html
CRISPOR web tool (v. 4.97) | Concordet and Haeussler80 | http://crispor.tefor.net/
ImageJ (v. 1.53) | Schneider et al.81 | https://imagej.nih.gov/ij/
SparkControl (v. 2.1) | Tecan | https://lifesciences.tecan.com/multimode-plate-reader?p=tab--3
Scaffold (v. 4) | Proteome Software | https://www.proteomesoftware.com/products/scaffold-5
MSConvert package | ProteoWizard | https://proteowizard.sourceforge.io/download.html
Mascot server (v. 2.3) | Matrix Science | https://www.matrixscience.com/server.html
Other
TECAN SPARK 10 M multiwell plate reader | Tecan | N/A
PD MidiTrap G-10 column | Cytiva | 28918011
TCS SP8 confocal microscope | Leica | https://www.leica-microsystems.com/
AxioStar light microscope | Carl Zeiss | N/A
Silica gel 60 F254 aluminum TLC plate | Merck Millipore | 105554
MALDI-TOF mass spectrometer (rapifleX instrument) | Bruker | https://www.bruker.com/en/products-and-solutions/mass-spectrometry/maldi-tof/rapiflex.html
Reverse phase trap column (Acclaim PepMap, C18 5 μm, 100 μm x 2 cm) | Thermo Scientific | N/A
Analytical column (Acclaim PepMap 100, C18 3 μm, 75 μm x 50 cm) | Thermo Scientific | CAT#164570
Orbitrap Fusion Tribrid mass spectrometer | Thermo Scientific | https://www.thermofisher.com/de/de/home/industrial/mass-spectrometry/liquid-chromatography-mass-spectrometry-lc-ms/lc-ms-systems/orbitrap-lc-ms/orbitrap-tribrid-mass-spectrometers.html#fusion-tribrid
Nanoflow-UHPLC system (UltiMate3000 Dionex) | Thermo Scientific | N/A
PD-10 desalting column | Sigma Aldrich | GE17-0851-01
