<img src=dataset/gr3b_lrg.jpg width=60%>

### Figure 3 B) caption

**Figure 3 B).** Analysis of the β-1,3-glycosidic activity of heterologously expressed and purified GBP1 and mutant GBP1E500A on laminarin from *Laminaria digitata*. After overnight incubation at 25°C, the digestion products were analyzed by thin-layer chromatography. The experiment was repeated at least four times with similar results.

### Figure 3 B) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#secsectitle0065

<img src=dataset/gr4a_lrg.jpg width=60%>

### Figure 4 A) caption

**Figure 4 A).** The digestion products resulting from the enzymatic breakdown of laminarin by GBP1 over time were analyzed using thin-layer chromatography (TLC). Untreated (UT) and GBP1E500A-treated laminarin (20 h) served as controls. Digestion was performed at 25°C.

### Figure 4 A) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#secsectitle0065

<img src=dataset/gr4b_lrg.jpg width=60%>

### Figure 4 B) caption

**Figure 4 B).**  Quantification of GBP1-catalyzed laminarin digestion products. TLC band intensity was quantified using the ImageJ software.

### Figure 4 B) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1

<img src=dataset/gr4c_lrg.jpg width=60%>

### Figure 4 C) caption

**Figure 4 C).**  Laminarin (4 mg/mL-1) was digested with GBP1 (70 nM) for 10 min at different temperatures (left graph) or in different buffers (10 mM, pH 5–9, right graph).
Products from GBP1-catalyzed laminarin digestion assays were separated by TLC (Figures S4A and S4B) and quantified via ImageJ. UT, untreated.

### Figure 4 C) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#fx1

<img src=dataset/FigS4A.jpg width=60%>

### Supplementary Figure 4 A) caption

**Supplementary Figure 4 A).** Laminarin (4 mg·mL−1) was digested with GBP1 (70 nM) for 10 min at different temperatures. Sample without enzymes (UT) was mock-digested at 80 °C. Products from GBP1-catalyzed laminarin digestion assays in (A) and (B) were separated by thin layer
chromatography. Quantification of thin layer chromatographs in Figure 4C.

### Supplementary Figure 4 A) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS4B.jpg width=60%>

### Supplementary Figure 4 B) caption

**Supplementary Figure 4 B).**  Laminarin (4 mg·mL−1) was digested with purified GBP1 (70 nM) in different buffers
(10 mM, pH 5-9). Digestions were performed at 60 °C for 10 min. Products from GBP1-
catalyzed laminarin digestion assays in (A) and (B) were separated by thin layer
chromatography. Quantification of thin layer chromatographs in Figure 4C.

### Supplementary Figure 4 B) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5

<img src=dataset/FigS5A.png width=60%>

### Supplementary Figure 5 A) caption

**Supplementary Figure 5 A).** Laminarin from E. bicyclis (2.4 mM) was digested with GBP1 (72 nM) for 1 h at 60 °C.
The digestion products were analyzed by thin layer chromatography.

### Supplementary Figure 5 A) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5