## Enzymatic carbohydrate digestion

Carbohydrate digestion assays were performed using either purified barley GBP (heterologously expressed in *N. benthamiana*) or barley BGLUII (Chandrasekar et al., 2022) (available from Megazyme, E-LAMHV). Preparations of the fungal CW and EPS matrix were incubated overnight in sterile Milli-Q water at 65 °C prior to enzymatic digestion. Substrate and enzyme concentrations, buffer compositions, digestion temperature and time are described in the figure captions. Digestion was stopped by denaturing the enzymes at 95 °C for 10 min and the digestion products were stored at -20 °C prior to use.