<img src=dataset\gr3c_lrg.jpg width=60%>

### Figure 3 C) caption

**Figure 3 C).** The activity of GBP1 and GBP1E500A was tested on laminarihexaose (β-1,3-glucan hexamer), laminaritriose (β-1,3-glucan trimer), cellohexaose (β-1,4-glucan hexamer), and XXXG (xyloglucan heptasaccharide). After overnight digestion at 25°C, the products were analyzed by MALDI-TOF mass spectrometry. The ion signal ladder between 500 and 1,000 Da represents an unknown contamination present in the GBP1 preparation and is thus unrelated to any digested carbohydrate. Digestion assays were performed twice with similar results. UT, untreated; XXXG, xyloglucan heptasaccharide.

### Figure 3 C) source
https://www.cell.com/current-biology/fulltext/S0960-9822(23)01449-5?_returnURL=https%3A%2F%2Flinkinghub.elsevier.com%2Fretrieve%2Fpii%2FS0960982223014495%3Fshowall%3Dtrue#secsectitle0065

<img src=dataset\FigS4C.jpg width=60%>

### Supplementary Figure 4 C) caption

**Supplementary Figure 4 C).** Analysis of GBP1-digested β-glucan decasaccharide, extracellular polysaccharides,
or cell wall fractions from Serendipita indica by MALDI-TOF mass spectrometry. While GBP1 does not act on the EPS matrix and the derived β-GD from S. indica, it releases
minor oligosaccharide fractions [(m/z 1175 (Hexose7) – m/z 1247 (Hexose13)] from the CW. Oligosaccharide peaks of interest were labeled with m/z (M+Na)+ masses. The digestion assays using the β-GD were performed two times with similar results and the digestion assays using the EPS and CW were performed once. β-GD, β-glucan decasaccharide; CW, cell wall; EPS, extracellular polysaccharides.

### Supplementary Figure 4 C) source
https://www.cell.com/current-biology/pdfExtended/S0960-9822(23)01449-5